/**
 * -------------------------------------------------------------------------------
 *  Social
 * -------------------------------------------------------------------------------
**/

.btn.btn-facebook.btn-simple,
.btn.btn-twitter.btn-simple,
.btn.btn-youtube.btn-simple,
.btn.btn-linkedin.btn-simple,
.btn.btn-skype.btn-simple,
.btn.btn-github.btn-simple,
.btn.btn-behance.btn-simple,
.btn.btn-dribbble.btn-simple,
.btn.btn-flickr.btn-simple,
.btn.btn-pinterest.btn-simple,
.btn.btn-tumblr.btn-simple,
.btn.btn-vimeo.btn-simple,
.btn.btn-vk.btn-simple,
.btn.btn-telegram.btn-simple,
.btn.btn-reddit.btn-simple,
.btn.btn-instagram.btn-simple,
.btn.btn-whatsapp.btn-simple {
    background-color: transparent;
    background-image: none!important;
    box-shadow: none;
    border: none;
}

.btn.btn-facebook.btn-simple {
    color: #3b5998;
}

.btn.btn-twitter.btn-simple {
    color: #55acee;
}

.btn.btn-youtube.btn-simple {
	color: #ff0000;
}

.btn.btn-linkedin.btn-simple {
	color: #0a66c2;
}

.btn.btn-skype.btn-simple {
	color: #00aff0;
}

.btn.btn-github.btn-simple {
	color: #24292e;
}

.theme-dark .btn.btn-github.btn-simple{
    color: #f4f6fa;
}

.btn.btn-behance.btn-simple {
	color: #0057ff;
}

.btn.btn-dribbble.btn-simple {
	color: #c32361;
}

.btn.btn-flickr.btn-simple {
	color: #f40083;
}

.btn.btn-pinterest.btn-simple {
	color: #bd081c;
}

.btn.btn-tumblr.btn-simple {
	color: #2c4762;
}

.btn.btn-vimeo.btn-simple {
	color: #1ab7ea;
}

.btn.btn-vk.btn-simple {
	color: #4a76a8;
}

.btn.btn-telegram.btn-simple {
	color: #0088cc;
}

.btn.btn-reddit.btn-simple {
    color: #ff5700;
}

.btn.btn-whatsapp.btn-simple {
	color: #25d366;
}

.btn.btn-instagram.btn-simple {
    color: #7C39AE;
}

.share-icons .btn.btn-facebook.btn-simple,
.share-icons .btn.btn-twitter.btn-simple,
.share-icons .btn.btn-youtube.btn-simple,
.share-icons .btn.btn-linkedin.btn-simple,
.share-icons .btn.btn-skype.btn-simple,
.share-icons .btn.btn-github.btn-simple,
.share-icons .btn.btn-behance.btn-simple,
.share-icons .btn.btn-dribbble.btn-simple,
.share-icons .btn.btn-flickr.btn-simple,
.share-icons .btn.btn-pinterest.btn-simple,
.share-icons .btn.btn-tumblr.btn-simple,
.share-icons .btn.btn-vimeo.btn-simple,
.share-icons .btn.btn-vk.btn-simple,
.share-icons .btn.btn-telegram.btn-simple,
.share-icons .btn.btn-reddit.btn-simple,
.share-icons .btn.btn-instagram.btn-simple,
.share-icons .btn.btn-whatsapp.btn-simple {
    color: white !important;
    font-size: .75rem;
}

.share-icons-sm .btn.btn-facebook.btn-simple,
.share-icons-sm .btn.btn-twitter.btn-simple,
.share-icons-sm .btn.btn-youtube.btn-simple,
.share-icons-sm .btn.btn-linkedin.btn-simple,
.share-icons-sm .btn.btn-skype.btn-simple,
.share-icons-sm .btn.btn-github.btn-simple,
.share-icons-sm .btn.btn-behance.btn-simple,
.share-icons-sm .btn.btn-dribbble.btn-simple,
.share-icons-sm .btn.btn-flickr.btn-simple,
.share-icons-sm .btn.btn-pinterest.btn-simple,
.share-icons-sm .btn.btn-tumblr.btn-simple,
.share-icons-sm .btn.btn-vimeo.btn-simple,
.share-icons-sm .btn.btn-vk.btn-simple,
.share-icons-sm .btn.btn-telegram.btn-simple,
.share-icons-sm .btn.btn-reddit.btn-simple,
.share-icons-sm .btn.btn-instagram.btn-simple,
.share-icons-sm .btn.btn-whatsapp.btn-simple {
    color: white !important;
    font-size: .5rem;
}

.share-icons-sm i,
.share-icons i{
    margin-left: .12em;
    margin-right: .12em;
    min-width: 2.5em;
    display: inline-block;
}

.social-shadow{
    box-shadow: inset 0 -4px 0 rgb(0 0 0 / 25%) !important;
    -webkit-box-shadow: inset 0 -4px 0 rgb(0 0 0 / 25%) !important;
}

.share-icons-sm .btn.btn-facebook.btn-simple:hover,
.share-icons-sm .btn.btn-facebook.btn-simple:focus,
.share-icons-sm .btn.btn-facebook.btn-simple:visited,
.share-icons-sm .btn.btn-facebook.btn-simple:active,
.share-icons-sm .btn.btn-facebook.btn-simple,
.share-icons .btn.btn-facebook.btn-simple:hover,
.share-icons .btn.btn-facebook.btn-simple:focus,
.share-icons .btn.btn-facebook.btn-simple:visited,
.share-icons .btn.btn-facebook.btn-simple:active,
.share-icons .btn.btn-facebook.btn-simple {
    background: #3b5998 !important;
}

.share-icons-sm .btn.btn-twitter.btn-simple:hover,
.share-icons-sm .btn.btn-twitter.btn-simple:focus,
.share-icons-sm .btn.btn-twitter.btn-simple:visited,
.share-icons-sm .btn.btn-twitter.btn-simple:active,
.share-icons-sm .btn.btn-twitter.btn-simple,
.share-icons .btn.btn-twitter.btn-simple:hover,
.share-icons .btn.btn-twitter.btn-simple:focus,
.share-icons .btn.btn-twitter.btn-simple:visited,
.share-icons .btn.btn-twitter.btn-simple:active,
.share-icons .btn.btn-twitter.btn-simple {
    background: #55acee !important;
}

.share-icons-sm .btn.btn-youtube.btn-simple:hover,
.share-icons-sm .btn.btn-youtube.btn-simple:focus,
.share-icons-sm .btn.btn-youtube.btn-simple:visited,
.share-icons-sm .btn.btn-youtube.btn-simple:active,
.share-icons-sm .btn.btn-youtube.btn-simple,
.share-icons .btn.btn-youtube.btn-simple:hover,
.share-icons .btn.btn-youtube.btn-simple:focus,
.share-icons .btn.btn-youtube.btn-simple:visited,
.share-icons .btn.btn-youtube.btn-simple:active,
.share-icons .btn.btn-youtube.btn-simple {
    background: #ff0000 !important;
}

.share-icons-sm .btn.btn-linkedin.btn-simple:hover,
.share-icons-sm .btn.btn-linkedin.btn-simple:focus,
.share-icons-sm .btn.btn-linkedin.btn-simple:visited,
.share-icons-sm .btn.btn-linkedin.btn-simple:active,
.share-icons-sm .btn.btn-linkedin.btn-simple,
.share-icons .btn.btn-linkedin.btn-simple:hover,
.share-icons .btn.btn-linkedin.btn-simple:focus,
.share-icons .btn.btn-linkedin.btn-simple:visited,
.share-icons .btn.btn-linkedin.btn-simple:active,
.share-icons .btn.btn-linkedin.btn-simple {
    background: #0a66c2 !important;
}

.share-icons-sm .btn.btn-skype.btn-simple:hover,
.share-icons-sm .btn.btn-skype.btn-simple:focus,
.share-icons-sm .btn.btn-skype.btn-simple:visited,
.share-icons-sm .btn.btn-skype.btn-simple:active,
.share-icons-sm .btn.btn-skype.btn-simple,
.share-icons .btn.btn-skype.btn-simple:hover,
.share-icons .btn.btn-skype.btn-simple:focus,
.share-icons .btn.btn-skype.btn-simple:visited,
.share-icons .btn.btn-skype.btn-simple:active,
.share-icons .btn.btn-skype.btn-simple {
    background: #00aff0 !important;
}

.share-icons-sm .btn.btn-github.btn-simple:hover,
.share-icons-sm .btn.btn-github.btn-simple:focus,
.share-icons-sm .btn.btn-github.btn-simple:visited,
.share-icons-sm .btn.btn-github.btn-simple:active,
.share-icons-sm .btn.btn-github.btn-simple,
.share-icons .btn.btn-github.btn-simple:hover,
.share-icons .btn.btn-github.btn-simple:focus,
.share-icons .btn.btn-github.btn-simple:visited,
.share-icons .btn.btn-github.btn-simple:active,
.share-icons .btn.btn-github.btn-simple {
    background: #24292e !important;
}

.share-icons-sm .btn.btn-behance.btn-simple:hover,
.share-icons-sm .btn.btn-behance.btn-simple:focus,
.share-icons-sm .btn.btn-behance.btn-simple:visited,
.share-icons-sm .btn.btn-behance.btn-simple:active,
.share-icons-sm .btn.btn-behance.btn-simple,
.share-icons .btn.btn-behance.btn-simple:hover,
.share-icons .btn.btn-behance.btn-simple:focus,
.share-icons .btn.btn-behance.btn-simple:visited,
.share-icons .btn.btn-behance.btn-simple:active,
.share-icons .btn.btn-behance.btn-simple {
    background: #0057ff !important;
}

.share-icons-sm .btn.btn-dribbble.btn-simple:hover,
.share-icons-sm .btn.btn-dribbble.btn-simple:focus,
.share-icons-sm .btn.btn-dribbble.btn-simple:visited,
.share-icons-sm .btn.btn-dribbble.btn-simple:active,
.share-icons-sm .btn.btn-dribbble.btn-simple,
.share-icons .btn.btn-dribbble.btn-simple:hover,
.share-icons .btn.btn-dribbble.btn-simple:focus,
.share-icons .btn.btn-dribbble.btn-simple:visited,
.share-icons .btn.btn-dribbble.btn-simple:active,
.share-icons .btn.btn-dribbble.btn-simple {
    background: #c32361 !important;
}

.share-icons-sm .btn.btn-flickr.btn-simple:hover,
.share-icons-sm .btn.btn-flickr.btn-simple:focus,
.share-icons-sm .btn.btn-flickr.btn-simple:visited,
.share-icons-sm .btn.btn-flickr.btn-simple:active,
.share-icons-sm .btn.btn-flickr.btn-simple,
.share-icons .btn.btn-flickr.btn-simple:hover,
.share-icons .btn.btn-flickr.btn-simple:focus,
.share-icons .btn.btn-flickr.btn-simple:visited,
.share-icons .btn.btn-flickr.btn-simple:active,
.share-icons .btn.btn-flickr.btn-simple {
    background: #f40083 !important;
}

.share-icons-sm .btn.btn-pinterest.btn-simple:hover,
.share-icons-sm .btn.btn-pinterest.btn-simple:focus,
.share-icons-sm .btn.btn-pinterest.btn-simple:visited,
.share-icons-sm .btn.btn-pinterest.btn-simple:active,
.share-icons-sm .btn.btn-pinterest.btn-simple,
.share-icons .btn.btn-pinterest.btn-simple:hover,
.share-icons .btn.btn-pinterest.btn-simple:focus,
.share-icons .btn.btn-pinterest.btn-simple:visited,
.share-icons .btn.btn-pinterest.btn-simple:active,
.share-icons .btn.btn-pinterest.btn-simple {
    background: #bd081c !important;
}

.share-icons-sm .btn.btn-tumblr.btn-simple:hover,
.share-icons-sm .btn.btn-tumblr.btn-simple:focus,
.share-icons-sm .btn.btn-tumblr.btn-simple:visited,
.share-icons-sm .btn.btn-tumblr.btn-simple:active,
.share-icons-sm .btn.btn-tumblr.btn-simple,
.share-icons .btn.btn-tumblr.btn-simple:hover,
.share-icons .btn.btn-tumblr.btn-simple:focus,
.share-icons .btn.btn-tumblr.btn-simple:visited,
.share-icons .btn.btn-tumblr.btn-simple:active,
.share-icons .btn.btn-tumblr.btn-simple {
    background: #2c4762 !important;
}

.share-icons-sm .btn.btn-vimeo.btn-simple:hover,
.share-icons-sm .btn.btn-vimeo.btn-simple:focus,
.share-icons-sm .btn.btn-vimeo.btn-simple:visited,
.share-icons-sm .btn.btn-vimeo.btn-simple:active,
.share-icons-sm .btn.btn-vimeo.btn-simple,
.share-icons .btn.btn-vimeo.btn-simple:hover,
.share-icons .btn.btn-vimeo.btn-simple:focus,
.share-icons .btn.btn-vimeo.btn-simple:visited,
.share-icons .btn.btn-vimeo.btn-simple:active,
.share-icons .btn.btn-vimeo.btn-simple {
    background: #1ab7ea !important;
}

.share-icons-sm .btn.btn-vk.btn-simple:hover,
.share-icons-sm .btn.btn-vk.btn-simple:focus,
.share-icons-sm .btn.btn-vk.btn-simple:visited,
.share-icons-sm .btn.btn-vk.btn-simple:active,
.share-icons-sm .btn.btn-vk.btn-simple,
.share-icons .btn.btn-vk.btn-simple:hover,
.share-icons .btn.btn-vk.btn-simple:focus,
.share-icons .btn.btn-vk.btn-simple:visited,
.share-icons .btn.btn-vk.btn-simple:active,
.share-icons .btn.btn-vk.btn-simple {
    background: #4a76a8 !important;
}

.share-icons-sm .btn.btn-telegram.btn-simple:hover,
.share-icons-sm .btn.btn-telegram.btn-simple:focus,
.share-icons-sm .btn.btn-telegram.btn-simple:visited,
.share-icons-sm .btn.btn-telegram.btn-simple:active,
.share-icons-sm .btn.btn-telegram.btn-simple,
.share-icons .btn.btn-telegram.btn-simple:hover,
.share-icons .btn.btn-telegram.btn-simple:focus,
.share-icons .btn.btn-telegram.btn-simple:visited,
.share-icons .btn.btn-telegram.btn-simple:active,
.share-icons .btn.btn-telegram.btn-simple {
    background: #0088cc !important;
}

.share-icons-sm .btn.btn-reddit.btn-simple:hover,
.share-icons-sm .btn.btn-reddit.btn-simple:focus,
.share-icons-sm .btn.btn-reddit.btn-simple:visited,
.share-icons-sm .btn.btn-reddit.btn-simple:active,
.share-icons-sm .btn.btn-reddit.btn-simple,
.share-icons .btn.btn-reddit.btn-simple:hover,
.share-icons .btn.btn-reddit.btn-simple:focus,
.share-icons .btn.btn-reddit.btn-simple:visited,
.share-icons .btn.btn-reddit.btn-simple:active,
.share-icons .btn.btn-reddit.btn-simple {
    background: #ff5700 !important;
}

.share-icons-sm .btn.btn-whatsapp.btn-simple:hover,
.share-icons-sm .btn.btn-whatsapp.btn-simple:focus,
.share-icons-sm .btn.btn-whatsapp.btn-simple:visited,
.share-icons-sm .btn.btn-whatsapp.btn-simple:active,
.share-icons-sm .btn.btn-whatsapp.btn-simple,
.share-icons .btn.btn-whatsapp.btn-simple:hover,
.share-icons .btn.btn-whatsapp.btn-simple:focus,
.share-icons .btn.btn-whatsapp.btn-simple:visited,
.share-icons .btn.btn-whatsapp.btn-simple:active,
.share-icons .btn.btn-whatsapp.btn-simple {
    background: #25d366 !important;
}

.share-icons-sm .btn.btn-instagram.btn-simple:hover,
.share-icons-sm .btn.btn-instagram.btn-simple:focus,
.share-icons-sm .btn.btn-instagram.btn-simple:visited,
.share-icons-sm .btn.btn-instagram.btn-simple:active,
.share-icons-sm .btn.btn-instagram.btn-simple,
.share-icons .btn.btn-instagram.btn-simple:hover,
.share-icons .btn.btn-instagram.btn-simple:focus,
.share-icons .btn.btn-instagram.btn-simple:visited,
.share-icons .btn.btn-instagram.btn-simple:active,
.share-icons .btn.btn-instagram.btn-simple {
    background: #f09433 !important; 
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%) !important; 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important;  
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%) !important; 
}